@charset "utf-8";

/*-----------------------------------------------
* goods
-------------------------------------------------*/
.goods{
  max-width: 1680px;
  margin: 0 auto 160px;
  padding: 0 min(14.1666666667vw, 212.5px);
}

.article__boxlists {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: inherit;
  gap: 24px;
}

.article__boxlist {
  width: calc(100% / 4 - 18px);
  overflow: hidden;
  padding: 8px 8px 0;
  background-color: #917745;
}

.article__boxlist:nth-of-type(4n) {
  margin-right: 0;
}

.article__boxlist--link {
  display: block;
  text-decoration: none;
}

.article__boxlist--img {
  width: 100%;
  display: flex;
  align-items: center;
  overflow: hidden;
}

.article__boxlist--img img {
  width: 100%;
  transition: .3s ease;
}

.article__boxlist--link:hover .article__boxlist--img img {
  transform: scale(1.15);
}

.article__boxlist--title {
  padding: 10px 15px;
  font-size: 16px;
  color: #000;
  position: relative;
  text-align: center;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
}

.article__boxlist--title:after {
  content: '';
  position: absolute;
  width: 28px;
  height: 28px;
  top: calc(50% - 14px);
  right: 15px;
}

@media screen and (min-width:768px) {
  .goods__modal {
    background: rgba(0, 0, 0, .95);
    bottom: 0;
    left: 0;
    right: 0;
    overflow: auto;
    position: fixed;
    top: 0;
    z-index: 10001;
    display: none;
  }

  .modal__inner {
    height: 100%;
    left: 0;
    min-height: 620px;
    min-width: 1200px;
    position: absolute;
    top: 0;
    width: 100%;
  }

  .goods__closelayer {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
  }

  .goods__detail {
    width: 1072px;
    /*padding-top: 114px;*/
    margin: 0 auto;
    margin-top: 100px;
    padding-bottom: 100px;
    position: relative;
    z-index: 3;
  }

  .goods__article {
    width: 800px;
    padding: 60px 0;
    margin: 0 auto;
  }

  .goods__article--title {
    padding: 10px 60px 10px;
    font-size: 18px;
    text-align: center;
    /* background-color: #2ea7e0; */
    border: solid 1px #917745;
    color: #917745;
    background-color: #000;
    margin-bottom: 40px;
  }

  .goods__article--inner {
    display: flex;
    justify-content: space-between;
  }

  .goods__article--imgs {
    width: 310px;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
  }

  .goods__article--imgs img {
    width: 100%;
  }

  .goods__article--imglists {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    order: 3;
  }

  .goods__article--imglist {
    display: flex;
    align-items: center;
  }

  .goods__article--imglist {
    width: 50px;
    display: flex;
    align-items: center;
    margin-top: 2px;
    margin-right: 2px;
  }

  .goods__article--imglist:nth-of-type(6n) {
    margin-right: 0;
  }

  .goods__article--imglist img {
    cursor: pointer;
    transition: .15s ease;
  }

  .goods__article--imglist img:hover {
    opacity: 0.85;
  }

  .goods__article--imglist img.is__current {
    opacity: 0.6;
  }

  .goods__article--img {
    width: 100%;
    order: 1;
  }

  .goods__article--imgs img {
    margin-left: 1px;
    margin-top: 1px;
  }

  .goods__article--description {
    width: 460px;
    font-size: 16px;
    line-height: 34px;
    font-weight: normal;
  }

  .goods__article--back {
    margin: 40px auto 0px;
    width: 250px;
    transform: translateY(10px);
    font-weight: normal;
  }

  .goods__article--backlink {
    width: 100%;
    display: flex;
    padding: 8px 0 10px 0;
    align-items: center;
    justify-content: center;
    border: solid 1px #917745;
    font-size: 18px;
    text-decoration: none;
    transition: all 0.3s ease;
    color: #917745;
  }
  
  .goods__article--backlink:hover {
    background-color: #917745;
    color: #000;
  }
}

@media screen and (max-width:768px) {
  .goods{
    width: 92%;
    margin: 0 auto 40px;
    padding: 10vw 0;
  }

  .article__boxlists {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 16px;
  }

  .article__boxlist {
    width: calc(100% / 2 - 8px);
  }

  .article__boxlist:nth-of-type(2n) {
    margin-right: 0;
  }

  .article__boxlist--link {
    display: block;
    background-color: #917745;
    text-decoration: none;
  }

  .article__boxlist--img {
    display: flex;
    align-items: center;
    overflow: hidden;
  }

  .article__boxlist--img img {
    width: 100%;
  }

  .article__boxlist--title {
    font-size: 14px;
    color: #000;
    position: relative;
    padding: 15px 20px 15px 20px;
  }

  .article__boxlist--title:after {
    content: '';
    position: absolute;
    width: 28px;
    height: 28px;
    top: calc(50% - 14px);
    right: 15px;
  }

  .goods__modal {
    background: rgba(0, 0, 0, .9);
    bottom: 0;
    left: 0;
    right: 0;
    overflow: auto;
    position: fixed;
    top: 0;
    z-index: 10001;
    display: none;
  }

  .modal__inner {
    align-items: center;
    display: flex;
    justify-content: center;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 0;
  }

  .goods__closelayer {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
  }

  .goods__detail {
    min-height: 100%;
    margin-top: 50px;
    padding: 0 0 100px;
    /* width: 750px; */
    position: relative;
    z-index: 3;
  }

  .goods__article {
    width: 100%;
    padding: 60px 4%;
    margin: 0 auto;
  }

  .goods__article--title {
    padding: 10px 0px 10px;
    text-align: center;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: bold;
    border: solid 1px #917745;
    color: #917745;
    background-color: #000;
  }

  .goods__article--imgs {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
  }

  .goods__article--imglists {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    order: 3;
    gap: 8px;
  }

  .goods__article--imglist {
    width: calc(100% / 4 - 8px);
    display: flex;
    align-items: center;
  }

  .goods__article--imglist img {
    width: 100%;
  }

  .goods__article--imglist img.is__current {
    opacity: 0.6;
  }

  .goods__article--img {
    width: 100%;
    order: 1;
  }

  .goods__article--imgs img {
    width: 100%;
  }

  .goods__article--description {
    width: 100%;
    margin-top: 40px;
    font-size: 14px;
    line-height: 2;
  }

  .goods__article--back {
    width: 303px;
    transform: translateY(10px);
    margin: 40px auto 0px;
  }

  .goods__article--backlink {
    align-items: center;
    display: flex;
    width: 100%;
    padding: 10px 0;
    font-size: 14px;
    align-items: center;
    justify-content: center;
    border: solid 1px #917745;
    color: #917745;
    text-decoration: none;
    line-height: 1;
  }
}

.paging {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  padding: 80px 0;
}

.paging .pageno {
  width: 45px;
  height: 45px;
  margin: 0 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.paging span a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-size: 18px;
  border: 1px solid #c3d82d;
  text-decoration: none;
  transition: .3s ease;
}

.paging span a:hover {
  background-color: #c3d82d;
  color: #000;
}

.paging .pageactive {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #c3d82d;
  border-radius: 50%;
  background-color: #c3d82d;
  color: #000;
}

@media screen and (max-width:768px) {
  .paging {
    width: 100%;
  }
}

.article__top_text,
.article__bottom_text {
  padding: 30px 0;
  font-size: 16px;
}

@media screen and (max-width:768px) {

  .article__top_text,
  .article__bottom_text {
    padding: 30px 0;
    font-size: 16px;
  }

  .article__top_text {
    margin-bottom: 30px;
  }
}

#goods__ttl {
  display: block;
  order: 2;
  width: 100%;
  text-align: center;
  padding: 10px 0;
}

@media screen and (max-width:768px) {
  #goods__ttl {
    font-size: 16px;
    padding: 16px 0;
  }
}